.version.index /* version checker */
{
	color: #000019;
	background-color: #EA032F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 879px;
	min-height: 490.3666666666668px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 9px 50px 1px 31px;
}

#u714
{
	z-index: 2;
	width: 220px;
	margin-right: -10000px;
}

#u717-4
{
	z-index: 4;
	width: 133px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 259px;
}

#u718-4
{
	z-index: 8;
	width: 93px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 413px;
}

#u719-4
{
	z-index: 12;
	width: 82px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 542px;
}

#u720-4
{
	z-index: 16;
	width: 78px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 660px;
}

#u721-4
{
	z-index: 20;
	width: 97px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 778px;
}

#slideshowu112
{
	z-index: 65;
	width: 0.01px;
	height: 460px;
	margin-left: 40px;
	margin-top: 39px;
	position: relative;
}

#u124
{
	position: absolute;
	width: 839px;
	height: 460px;
	background-color: transparent;
}

#u124popup
{
	z-index: 66;
}

#u125
{
	z-index: 67;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u159
{
	z-index: 69;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u168
{
	z-index: 71;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u177
{
	z-index: 73;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u186
{
	z-index: 75;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u195
{
	z-index: 77;
	width: 839px;
	height: 460px;
	-pie-box-shadow: 0px 0px 11px 3px #BFBFBF;
	-moz-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 11px 3px rgba(127, 127, 127, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin-right: -10000px;
	position: relative;
}

#u125 .clip_frame,#u159 .clip_frame,#u168 .clip_frame,#u177 .clip_frame,#u186 .clip_frame,#u195 .clip_frame
{
	-webkit-border-radius: 6px 6px 6px 6px;
}

#u125_clip,#u159_clip,#u168_clip,#u177_clip,#u186_clip,#u195_clip
{
	overflow: hidden;
	width: 839px;
	height: 460px;
}

#u125_img,#u159_img,#u168_img,#u177_img,#u186_img,#u195_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u118-4
{
	position: absolute;
	width: 17px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.75);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	color: #999999;
	font-size: 30px;
	line-height: 42px;
	text-align: center;
	font-family: ruda, sans-serif;
	font-weight: 700;
	top: 193px;
	left: 10px;
	-pie-background: rgba(255, 255, 255, 0.75);
}

#u118-4popup
{
	z-index: 79;
}

#u123-4
{
	position: absolute;
	width: 17px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.75);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	color: #999999;
	font-size: 30px;
	line-height: 42px;
	text-align: center;
	font-family: ruda, sans-serif;
	font-weight: 700;
	top: 193px;
	left: 793px;
	-pie-background: rgba(255, 255, 255, 0.75);
}

#u123-4popup
{
	z-index: 83;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu900
{
	width: 0.01px;
	margin-top: 54px;
}

#u900
{
	z-index: 53;
	width: 64px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u205-6
{
	z-index: 87;
	width: 572px;
	min-height: 92px;
	background-color: transparent;
	color: #005972;
	font-size: 36px;
	line-height: 40px;
	font-family: ruda, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#pu714,#pu899-29
{
	width: 0.01px;
}

#u899-29
{
	z-index: 24;
	width: 132px;
	min-height: 248px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u907
{
	z-index: 55;
	width: 82px;
	margin-right: -10000px;
	margin-top: 145px;
}

#u209-19
{
	z-index: 93;
	width: 505px;
	min-height: 429px;
	background-color: transparent;
	color: #005972;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u209-2
{
	font-size: 26px;
	line-height: 31px;
	font-family: ruda, sans-serif;
	font-weight: 900;
}

#u209-5,#u209-6,#u209-8,#u209-9,#u209-11,#u209-12,#u209-14,#u209-15,#u209-17
{
	font-size: 16px;
	line-height: 19px;
	font-family: ruda, sans-serif;
	font-weight: 400;
}

#u212
{
	z-index: 112;
	width: 568px;
	background-color: transparent;
	margin-left: 127px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u241
{
	z-index: 116;
	width: 238px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	margin-left: 105px;
	margin-top: 6px;
	position: relative;
	background: #FFFFFF url("../images/wayfinderlogo.jpg") no-repeat left top;
}

#u248-7
{
	z-index: 117;
	width: 572px;
	min-height: 92px;
	background-color: transparent;
	color: #005972;
	font-family: ruda, sans-serif;
	font-weight: 700;
	margin-left: 125px;
	margin-top: 26px;
	position: relative;
}

#u248-2,#u248-4
{
	font-size: 28px;
	line-height: 31px;
}

#u248-5
{
	font-size: 36px;
	line-height: 40px;
}

#pu218
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: -8px;
}

#u218
{
	z-index: 114;
	width: 108px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u249-10
{
	z-index: 128;
	width: 449px;
	min-height: 114px;
	background-color: transparent;
	color: #005972;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 115px;
}

#u257
{
	z-index: 140;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 572px;
}

#u250
{
	z-index: 138;
	width: 568px;
	background-color: transparent;
	margin-left: 125px;
	margin-top: 29px;
	position: relative;
}

#u273
{
	z-index: 63;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u265-10
{
	z-index: 142;
	width: 449px;
	min-height: 114px;
	background-color: transparent;
	color: #005972;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 117px;
}

#u268
{
	z-index: 154;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 573px;
}

#u266
{
	z-index: 152;
	width: 568px;
	background-color: transparent;
	margin-left: 128px;
	margin-top: 29px;
	position: relative;
}

#pu289
{
	width: 0.01px;
	margin-left: 102px;
	margin-top: 31px;
}

#u289
{
	z-index: 61;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u281-10
{
	z-index: 156;
	width: 449px;
	min-height: 114px;
	background-color: transparent;
	color: #005972;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 120px;
}

#u284
{
	z-index: 168;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 576px;
}

#u282
{
	z-index: 166;
	width: 568px;
	background-color: transparent;
	margin-left: 133px;
	margin-top: 29px;
	position: relative;
}

#pu304
{
	width: 0.01px;
	margin-left: 97px;
	margin-top: 27px;
}

#u304
{
	z-index: 59;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u296-10
{
	z-index: 170;
	width: 449px;
	min-height: 114px;
	background-color: transparent;
	color: #005972;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 125px;
}

#u299
{
	z-index: 182;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 581px;
}

#u297
{
	z-index: 180;
	width: 568px;
	background-color: transparent;
	margin-left: 133px;
	margin-top: 29px;
	position: relative;
}

#pu319
{
	width: 0.01px;
	margin-left: 98px;
	margin-top: 22px;
}

#u319
{
	z-index: 57;
	width: 111px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u311-10
{
	z-index: 184;
	width: 449px;
	min-height: 114px;
	background-color: transparent;
	color: #005972;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 123px;
}

#u314
{
	z-index: 196;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 580px;
}

#u312
{
	z-index: 194;
	width: 568px;
	background-color: transparent;
	margin-left: 133px;
	margin-top: 29px;
	position: relative;
}

#pu273,#pu334
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 30px;
}

#u334
{
	z-index: 210;
	width: 106px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u326-10
{
	z-index: 198;
	width: 449px;
	min-height: 114px;
	background-color: transparent;
	color: #005972;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 121px;
}

#u249-2,#u265-2,#u281-2,#u296-2,#u311-2,#u326-2
{
	font-size: 16px;
	line-height: 19px;
	font-family: ruda, sans-serif;
	font-weight: 900;
}

#u209-3,#u249-3,#u249-5,#u249-6,#u249-8,#u265-3,#u265-5,#u265-6,#u265-8,#u281-3,#u281-5,#u281-6,#u281-8,#u296-3,#u296-5,#u296-6,#u296-8,#u311-3,#u311-5,#u311-6,#u311-8,#u326-3,#u326-5,#u326-6,#u326-8
{
	font-family: ruda, sans-serif;
	font-weight: 400;
}

#u329
{
	z-index: 212;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 578px;
}

#u327
{
	z-index: 208;
	width: 568px;
	background-color: transparent;
	margin-left: 133px;
	margin-top: 29px;
	position: relative;
}

#u343
{
	z-index: 216;
	width: 238px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	margin-left: 102px;
	margin-top: 24px;
	position: relative;
	background: #FFFFFF url("../images/wayfinderlogo.jpg") no-repeat left top;
}

#pu339-4
{
	width: 0.01px;
	margin-left: 121px;
	margin-top: 32px;
}

#u339-4
{
	z-index: 124;
	width: 572px;
	min-height: 92px;
	background-color: transparent;
	color: #005972;
	font-size: 36px;
	line-height: 40px;
	font-family: ruda, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u340
{
	z-index: 214;
	width: 568px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 2px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

